## This file is part of geglmm.

geglmm_files_built_cc = $(geglmm_files_hg:.hg=.cc) $(geglmm_files_cc_m4:.m4=) wrap_init.cc
geglmm_files_built_h  = $(geglmm_files_hg:.hg=.h) $(geglmm_files_h_m4:.m4=)
geglmm_files_built_ph = $(patsubst %.hg,private/%_p.h,$(geglmm_files_hg))

geglmm_files_extra_cc =			\
	buffer.cc			\
	color.cc			\
	curve.cc			\
	init.cc				\
	matrix3.cc			\
	node.cc				\
	operation.cc			\
	path.cc				\
	processor.cc			\
	rectangle.cc			\
	wrap_init.cc

geglmm_files_extra_h =			\
	buffer.h			\
	color.h				\
	curve.h				\
	init.h				\
	matrix3.h			\
	node.h				\
	operation.h			\
	path.h				\
	processor.h			\
	rectangle.h			\
	wrap_init.h


geglmm_files_extra_ph =			\
	private/buffer_p.h		\
	private/color_p.h		\
	private/curve_p.h		\
	private/matrix3_p.h		\
	private/node_p.h		\
	private/operation_p.h		\
	private/path_p.h		\
	private/processor_p.h		\
	private/rectangle_p.h
